/*Cutomizer CSS*/

#accordion-section-visgroup_pro h3.accordion-section-title{

	background: #d3280a;

	color:#fff;
}
#customize-controls #accordion-section-visgroup_pro .accordion-section-title:focus, #customize-controls #accordion-section-visgroup_pro .accordion-section-title:hover, #customize-controls #accordion-section-visgroup_pro.open .accordion-section-title, #customize-controls #accordion-section-visgroup_pro:hover>.accordion-section-title{
  background: #ca270b;
  color: #fff;
}
#customize-theme-controls #accordion-section-visgroup_pro .accordion-section-title:after{
  color:#fff;
}
.btn-lg, .btn-group-lg > .btn {

  padding: 10px 16px;

  font-size: 18px;

  line-height: 1.33;

  border-radius: 6px;

}


.upsell-btn > .btn-success {
    color: #fff;
    background-color: #d3280a;
    border-color: #ca270b;
}
.upsell-btn > .btn-success:hover {
    color: #fff;
    background-color: #901e0a;
    border-color: #ca270b;
}
.upsell-btn{
  margin-bottom: 20px;
  margin-top: 10px;
}
.upsell-btn-bottom{
  margin-top:20px;
}
.upsell-btn > a.btn.btn-success.btn {
    padding: 10px;
    border-radius: 6px;
	text-decoration: none;
}